body {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	margin: 5px;
}

img {
	border: 0;
}

td {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
}

input, select {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #08676B;
}

a {
	color: #0000FF;
}

td.date {
	background: #08676B;
	padding-left: 10px;
	color: #FFFFFF;
	font-style: italic;
	font-size: 10px;
}

td.search {
	padding: 2px 0 2px 0;
	text-align: right;
	background: #08676B;
	color: #FFFFFF;
	font-weight: bold;
}

td.logo {
	background: url(../images/dvdX_head.jpg) no-repeat;
	padding-left: 250px;
}

#mainlevel-nav {
	margin: 0; 
	padding: 0;
	list-style: none;
}

#mainlevel-nav li {
	float: left;
	padding: 0 10px 0 10px;
	margin: 2px 0 2px 0;
	background: url(../images/mainlevel.png) repeat-y;
}

#mainlevel-nav a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

td.pathway {
	background: #CEE1E1;
	padding: 2px 0 2px 20px;
	color: #F29100;
	border-left: 1px solid #08676B;
}

a.pathway {
	margin-right: 10px; 
}

span.pathway {
	font-weight: bold;
}

td.bullet {
	text-align: right;
	background: #CEE1E1;
	border-right: 1px solid #08676B;
}

td.left {
	background: #08676B;
	vertical-align: top;
	color: #FFFFFF;
	padding: 0 5px 0 0;
}

.left table.moduletable {
	width: 100%;
	margin: 5px 0 5px 0;
}

.left .moduletable th {
	background: #FFFFFF url(../images/left_title.png) no-repeat;
	height: 17px;
	padding-left: 20px;
	color: #076165;
	font-size: 13px;
	font-weight: bold;
	width: 100%;
}

.left .moduletable td {
	padding-left: 10px;
	line-height: 17px;
}

.left .moduletable a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}

td.content {
	padding: 5px;
	vertical-align: top;
}

.componentheading, .contentheading {
	background: url(../images/title.png) no-repeat left center;
	font-size: 13px;
	font-weight: bold;
	color: #076165;
	padding: 2px 0 5px 0;
}

.small, .createdate {
	font-style: italic;
}

td.right {
	vertical-align: top;
	padding: 0 5px 0 0;
	background: #CEE1E1;
	border-right: 1px solid #08676B;
}

.right table.moduletable {
	width: 100%;
	margin: 5px 0 5px 0;
}

.right .moduletable th {
	background: url(../images/right_title.png) no-repeat;
	height: 17px;
	padding-left: 20px;
	color: #076165;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #076165;
	width: 100%;
}

.right .moduletable td {
	padding-left: 10px;
	line-height: 17px;
	font-size: 11px;
}

.right .moduletable a {
	color: #076165;
}

td.copyright {
	font-size: 10px;
	color: #076165;
	padding: 4px;
	text-align: center;
	background: #CEE1E1;
	border-bottom: 1px solid #076165;
	border-right: 1px solid #08676B;
	border-left: 1px solid #08676B;
}

ul.latestnews, ul.mostread {
	list-style: none;
}